uuid: 9bb73f81-7065-4011-aefd-17cf74cb9ed8
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_partner_name
field_name: field_partner_name
entity_type: paragraph
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
